MediaWiki:Theme-dark.css

From Final Fantasy XIV Online Wiki
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
:root {
  --link-color: #5A93CC;
  --link-visited-color: #2673BF;
  --background-color-interactive: #27292D;
  --background-color-interactive-subtle: #121821;
  --background-color-base: #000000;
  --background-color-neutral-subtle: #202020;
  --border-color-base: #72777D;
  --border-color-subtle: #54595D;
  --color-base: #E0E0E0;
  --color-emphasized: #E0E0E0;
  --theme-background-color: #181818;
  --theme-background-color--tertiary: #303030;
  --theme-border-color: #383838;
  --background-color-error-subtle: #400;
  --border-color-error: #e62444;
  --background-color-warning-subtle: #4b3c15;
  --border-color-warning: #8a6800;
  --theme-link-color: #5a93cc;
  --theme-link-color-hover: var(--theme-link-color);
  --theme-link-color-visited: #2673BF;
  --theme-link-color-redlink: #F05048;
  --theme-link-color-focus: var(--theme-link-color);
  --theme-link-color-nav: #518fce;
  --theme-link-color-nav-visited: #518fce;
  --theme-icon-color: var(--theme-link-color);
  --theme-icon-color-redlink: var(--theme-link-color-redlink);
  --theme-icon-color-hover: var(--theme-link-color-hover);
  --navbox-data-row-even-bg: #202020;
  --navbox-header-bg: #062540; 
  --navbox-label-bg: #072D4C;
  --navbox-label-border: 2px solid #181818;
  --navbox-inner-border: 2px solid #181818;
  --navbox-sublabel-bg: #072D4C;
  --tooltip-border: #383838;
  --navbox-bg: #181818;
  --dialogue-line-bg: #000;
  --dialogue-block-bg: #0F0F0F;
  --dialogue-standalone-bg: #2a2a4b;
  --dialogue-option-bg: #303050;
  --dialogue-cutscene-bg: #253540; 
}

/* Gadget-AdventurerPlateMaker CSS Variables and Classes */

:root {
  /* Primary Colors */
  --apm-primary-red: #EF5350;
  --apm-primary-green: #66BB6A;
  --apm-primary-orange: #FFA726;
  
  /* Neutral Colors */
  --apm-white: #212121;
  --apm-black: var(--color-base);
  --apm-gray-light: var(--theme-background-color);
  --apm-gray-medium: #383838;
  --apm-gray-item: var(--background-color-neutral-subtle);
}

@media screen {
  /* :root {
  --dark-mode: 1200px;
  } */
  
  /**
  CSS For Dark Mode
  
  Darker
  ^
  |
  v 
  Lighter
  
  #0E1013
  #17181B
  #202124
  #282A2D
  #2E3134
  #3C4043
  #5F6368
  */
  
  body {
    background-color: #17181B;
    background-image: url(/mediawiki/images/8/8f/Dark_mode_top_background_DT.jpg);
    background-position: left top;
    background-repeat: no-repeat;
  }
  
  body, pre, code, h1, h2, h3, h4, h5, h6, .mw-editform #wpTextbox1 {
    color: #E0E0E0 !important;
  }
  
  pre, code, .mw-editform #wpTextbox1 {
    background-color: #282828 !important;
    border-color: #505050 !important;
  }
  
  a.new {
    color: #ba0000 !important;
  }
  
  .nav .selflink, a.mw-selflink {
    color: #E0E0E0 !important;
  }
  
  ul {
    list-style-image: none !important;
  }
  
  .mw-body, #mw-head-base {
    border-color: #383838 !important;
  }
  
  .mw-body, .mw-panel {
    background-color: #202020 !important;
    color: #E0E0E0 !important;
  }
  
  #mw-head-base {
    background-color: #2E3134 !important;
  }
  
  #mw-page-base {
    background: none !important;
  }
  
  #p-personal a, div#mw-panel ul.vector-menu-content-list > li > a {
    color: #fff !important;
  }
  
  div#mw-head .vector-menu-tabs li a {
    color: #fff !important;
  }
  
  div#mw-head ul.vector-menu-content-list > li.selected {
    background-color: #3C4043 !important;
  }
  
  #searchInput {
    background-color: #3C4043 !important;
    color: #F1F3F4 !important;
    border: 1px solid #383838 !important;
    border-radius: 0px !important;
  }
  
  #pagehistory li.selected {
    color: #e0e0e0 !important;
    background-color: #181818 !important;
    border-color: #101010 !important;
  }
  
  table.diff, td.diff-otitle, td.diff-ntitle {
    background-color: #181818 !important;
  }
  
  td.diff-context {
    border: none !important;
    color: #e0e0e0 !important;
    background-color: #202020 !important;
  }
  
  td.diff-deletedline {
    background-color: #400 !important;
    border: none !important;
  }
  
  td.diff-deletedline .diffchange {
    background: 0 0 !important;
    color: #e62444 !important;
  }
  
  td.diff-addedline {
    background-color: #040 !important;
    border: none !important;
  }
  
  td.diff-addedline .diffchange {
    background: 0 0 !important;
    color: #bfd959 !important;
  }
  
  .mw-search-profile-tabs, #mw-searchoptions {
    border-color: #383838 !important;
    background-color: #181818 !important;
  }
  
  #mw-searchoptions .divider {
    border-color: #383838 !important;
  }
  
  .warningbox {
    background-color: #400 !important;
    color: #e62444 !important;
    border-color: #e62444 !important;
  }   
  
  .mw-rcfilters-ui-filterTagMultiselectWidget-wrapper-content-title {
    color: #FFFFFF !important;
  }
  
  /* table {
  border: 1px solid #383838 !important;
  } */
  
  .table > tbody:first-child > tr:first-child > *, .table > tbody > tr.heading > *, .table > thead > tr:first-child > * {
    background-color: #181818 !important;
  }
  
  .table > tbody > tr:nth-child(odd) {
    background-color: #181818 !important;
    border-color: #383838 !important;
  }
  
  .toc, .toccolours {
    border: 1px solid #080808 !important;
    background-color: #181818 !important;
  }
  
  .tocnumber {
    color: #7c7c7c !important;
  }
  
  div.thumbinner {
    border: 1px solid #383838 !important;
    background-color: #181818 !important;
  }
  
  div.nav.mech1 .heading {
    background-color: #222 !important;
  }
  
  div.infobox-n .heading, div.nav .heading {
    margin: -1px -1px 5px !important;
  }
  
  div.nav .box table {
    margin: 0 !important;
  }
  
  .catlinks {
    border: 1px solid #080808 !important;
    background-color: #181818 !important;
  }
  
  #filetoc {
    border: 1px solid #080808 !important;
    background-color: #181818 !important;
  }
  
  div.infobox-n .heading, div.nav .heading {
    border: 1px solid #383838 !important;
  }
  
  div.nav .box {
    background: #181818 !important;
    border-color: #383838 !important;
  }
  
  div.nav.location .heading {
    background-color: rgb(35 3 106 / 20%) !important;
  }
  
  div.infobox-n {
    border: 1px solid #383838 !important;
    background-color: #181818 !important;
  }
  
  .table.pve > tbody > tr:nth-child(odd), .table > tbody > tr.pve:nth-child(odd) {
    background-color: #181818 !important;
  }
  
  .table.pve > :first-child > tr:first-child, .table.pve > tbody > tr.heading, .table.pve > :first-child > tr:first-child > *, .table.pve > tbody > tr.heading > * {
    background-color: #000 !important;
    border-color: #383838 !important;
  }
  
  .table.equip > tbody > tr:nth-child(odd), .table > tbody > tr.equip:nth-child(odd), .table.item > tbody > tr:nth-child(odd), .table > tbody > tr.item:nth-child(odd) {
    background-color: #181818 !important;
  }
  
  .table.gathering-role > tbody > tr:nth-child(odd), .table > tbody > tr.gathering-role:nth-child(odd) {
    background-color: #181818 !important;
  }
  
  .table > tbody > tr:nth-child(odd), .table > tbody > tr:nth-child(odd) {
    background-color: #181818 !important;
  }
  
  #footer-info li {
    color: rgb(255 255 255 / 30%) !important;
  }
  
  footer.mw-footer ul#footer-places > li > a {
    color: #fff !important;
  }
  
  .vector-menu-dropdown .vector-menu-content {
    background-color: #181818 !important;
  }
  
  .vector-menu-dropdown li a {
    color: #5A93CC !important;
  }
  
  #mainpagenavigation td, div.recipe-box {
    border-color: #383838 !important;
    background-image: -o-linear-gradient(top,#17181B 0%,#17181B 2%,#181818 100%) !important;
    background-image: -moz-linear-gradient(top,#17181B 0%,#17181B 2%,#181818 100%) !important;
    background-image: -webkit-linear-gradient(top,#17181B 0%,#17181B 2%,#181818 100%) !important;
    background-image: -ms-linear-gradient(top,#17181B 0%,#17181B 2%,#181818 100%) !important;
    -webkit-gradient(linear,left top,left bottom,color-stop(0,#17181B),color-stop(0.02,#17181B),color-stop(1,#181818)) !important;
  }
  
  
  .table > * > tr > :first-child {
    border-left: 1px solid #383838 !important;
  }
  .table > * > tr > :last-child {
    border-right: 1px solid #383838 !important;
  }
  
  .table > tbody > tr:last-child,
  .table > tbody > tr:last-child > *,
  .table > tfoot > tr:last-child > *,
  .table > caption {
    border-bottom: 1px solid #383838 !important;
  }
  
  .table > tbody > tr > th, .table > tfoot > tr > th {
    background-color: #17181B !important;
    border-color: #383838 !important;
  }
  
  .infobox-n .statistics.item, .infobox-n .statistics.weapon {
    background-color: #2E3134 !important;
    border-top-color: #383838 !important;
    border-bottom-color: #383838 !important;
  }
  
  .weapon-damage-stats td, .armor-defense-stats td {
    background-color: #17181B !important;
  }
  
  .weapon-damage-stats td:nth-child(3), .armor-defense-stats td:nth-child(2) {
    background-image: linear-gradient(to right,#17181B,#181818) !important;
  }
  
  div.recipe-box .subheading, div.recipe-box .heading {
    border: 1px solid #383838 !important;
    background-color: #000 !important;
  }
  .wikitable {
    color: #F0F0F0 !important;
    background-color: #202020 !important;
  }
  
  .wikitable > tr > th, .wikitable > tr > td, .wikitable > * > tr > th, .wikitable > * > tr > td {
    border: 1px solid #383838 !important;
    background-color: #181818 !important;
  }
  
  .mw-pt-languages {
    background-color: #181818 !important;
  }
  
  .mw-pt-languages-label {
    background-color: #17181B !important;
  }
  
  .mw-rcfilters-ui-changesListWrapperWidget .mw-changeslist-legend {
    background-color: #181818 !important;
    border: 1px solid #383838 !important;
  }
  
  .mw_metadata td, .mw_metadata th {
    background-color: #181818 !important;
    border: 1px solid #383838 !important;
  }
  
  /*** Colored headings ***/
  
  .table.pve > :first-child > tr:first-child,
  .table.pve > tbody > tr.heading,
  .table.pve > :first-child > tr:first-child > *,
  .table.pve > tbody > tr.heading > * {
    background-color: #7F6633 !important;
    border-color: #cca352 !important;
  }
  
  .table.equip > :first-child > tr:first-child,
  .table.equip > tbody > tr.heading,
  .table.equip > :first-child > tr:first-child > *,
  .table.equip > tbody > tr.heading > *,
  .table.item > :first-child > tr:first-child,
  .table.item > tbody > tr.heading,
  .table.item > :first-child > tr:first-child > *,
  .table.item > tbody > tr.heading > * {
    background-color: #995A3D !important;
    border-color: #FF9366 !important;
  }
  
  .table.quest > :first-child > tr:first-child,
  .table.quest > tbody > tr.heading,
  .table.quest > :first-child > tr:first-child > *,
  .table.quest > tbody > tr.heading > * {
    background-color: #99733A !important;
    border-color: #e18f14 !important;
  }
  
  .table.mech1 > :first-child > tr:first-child,
  .table.mech1 > tbody > tr.heading,
  .table.mech1 > :first-child > tr:first-child > *,
  .table.mech1 > tbody > tr.heading > * {
    background-color: #062540 !important;
    border-color: #527aa3 !important;
  }
  
  div.nav.mech1 .heading {
    background-color: #062540 !important;
  }
  
  div.nav.mech1 dd,
  div.nav.mech1 dt,
  div.nav.mech1 table th {
    border-color: #062540 !important;
  }
  
  .table.npc > :first-child > tr:first-child, .table.npc > tbody > tr.heading, .table.npc > :first-child > tr:first-child > *, .table.npc > tbody > tr.heading > * {
    background-color: #336619 !important;
    border-color: #52a329 !important;
  }
  
  .rarity.white, .rarity.basic {
    color: white !important;
  }
  
  .table > tbody:first-child > tr:first-child > *,
  .table > tbody > tr.heading > *,
  .table > thead > tr:first-child > * {
    background-image: none !important;
  }
  
  div.infobox-n .heading,
  div.nav .heading {
    background-image: none !important;
  }
  
  div.infobox-n .subheading,
  div.nav .subheading {
    background-image: none !important;
  }
  
  div.recipe-box .subheading,
  div.recipe-box .heading {
    background-image: none !important;
  }
  
  li.gallerybox div.thumb {
    border: 1px solid #383838 !important;
    background-color: #181818 !important;
  }
  
  table.jquery-tablesorter th.headerSort {
    background-image: url(data:image/gif;base64,R0lGODlhFQAJAIABAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjAxODAxMTc0MDcyMDY4MTE4OEM2REYyN0ExMDhBNDJFIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjdCNTAyODcwMEY4NjExRTBBMzkyQzAyM0E1RDk3RDc3IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjdCNTAyODZGMEY4NjExRTBBMzkyQzAyM0E1RDk3RDc3IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MDE4MDExNzQwNzIwNjgxMTg4QzZERjI3QTEwOEE0MkUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MDE4MDExNzQwNzIwNjgxMTg4QzZERjI3QTEwOEE0MkUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQBAAABACwAAAAAFQAJAAACF4yPgMsJ2mJ4VDKKrd4GVz5lYPeMiVUAADs=) !important;
    background-image: url(/resources/jquery/images/sort_both.gif?2012-12-04T21:08:20z)
    !ie;
    padding: 0.5em;
    padding-right: 21px;
  }
  table.jquery-tablesorter th.headerSortDown {
    background-image: url(data:image/gif;base64,R0lGODlhFQAEAIABAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjAyODAxMTc0MDcyMDY4MTE4OEM2REYyN0ExMDhBNDJFIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjhFNzNGQjI3MEY4NjExRTBBMzkyQzAyM0E1RDk3RDc3IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjhFNzNGQjI2MEY4NjExRTBBMzkyQzAyM0E1RDk3RDc3IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MDI4MDExNzQwNzIwNjgxMTg4QzZERjI3QTEwOEE0MkUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MDI4MDExNzQwNzIwNjgxMTg4QzZERjI3QTEwOEE0MkUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQBAAABACwAAAAAFQAEAAACDYyPAcmtsJyDVDKKWQEAOw==) !important;
    background-image: url(/resources/jquery/images/sort_down.gif?2012-12-04T21:08:20z)
    !ie;
  }
  table.jquery-tablesorter th.headerSortUp {
    background-image: url(data:image/gif;base64,R0lGODlhFQAEAIABAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjAzODAxMTc0MDcyMDY4MTE4OEM2REYyN0ExMDhBNDJFIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjdCNTAyODc0MEY4NjExRTBBMzkyQzAyM0E1RDk3RDc3IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjdCNTAyODczMEY4NjExRTBBMzkyQzAyM0E1RDk3RDc3IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MDM4MDExNzQwNzIwNjgxMTg4QzZERjI3QTEwOEE0MkUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MDM4MDExNzQwNzIwNjgxMTg4QzZERjI3QTEwOEE0MkUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQBAAABACwAAAAAFQAEAAACDYwfoAvoz9qbZ9FrJC0AOw==) !important;
    background-image: url(/resources/jquery/images/sort_up.gif?2012-12-04T21:08:20z)
    !ie;
  }
  
  table.table.jquery-tablesorter th.headerSort {
    background-image: none;
  }
  
  table.table.jquery-tablesorter th.headerSortDown {
    background-image: none;
  }
  
  table.table.jquery-tablesorter th.headerSortUp {
    background-image: none;
  }
  
  .search-map .map-frame .map-title {
    background-image: url("/mediawiki/images/f/f4/Box_overlay_dark.png") !important;
  }
  
  .weapon-damage-stats th:nth-child(1) {
    background-image: linear-gradient(to right, #bf2f00, #74280e) !important;
  }
  .weapon-damage-stats th:nth-child(2) {
    background-image: linear-gradient(to right, #74280e, #35221b) !important;
  }
  .weapon-damage-stats th:nth-child(3) {
    background-image: linear-gradient(to right, #35221b, transparent) !important;
  }
  
  .armor-defense-stats th:nth-child(1) {
    background-image: linear-gradient(to right, #35221b, transparent) !important;
  }
  .armor-defense-stats th:nth-child(2) {
    background-image: linear-gradient(to right, #35221b, transparent) !important;
  }

  .weapon-damage-stats td:nth-child(3),
  .armor-defense-stats td:nth-child(2) {
    background-image: none !important;
  }
  
  .relic-header {
    border: 1px solid #080808 !important;
    background-color: #181818 !important;
  }
  
  .relic-quest {
    border: 1px solid #383838 !important;
    background-color: #181818 !important; 
  }
  
  .relic-quest-heading {
    background: #062540 !important; 
  }
  
  .relic-quest-cell {
    background: #282828 !important; 
  }
  
  .spoiler-color {
    background-color: #750000 !important;
  }
  
  .infobox-n .details.mount {
    background-color: #2E3134 !important;
    border-top-color: #383838 !important;
    border-bottom-color: #383838 !important;
  }
  
  
  .smwb-theme-light .smwb-title, .smwb-theme-light .smwb-center, .smwb-theme-light .smwb-actions, .smwb-theme-light .smwb-prophead {
    background-color: #062540 !important;
  }
  
  .smwb-theme-light .smwb-propval {
    background-color: #282828 !important;
  }
  
  .smwb-theme-light .smwb-factbox {
    border-color: #181818 !important;
  }
  
  .smwb-factbox .smwb-cell {
    border-color: #181818 !important;
  }
  
  .smwb-theme-light .smwb-ifactbox {
    border-color: #181818 !important;
  }
  
  .smwb-ifactbox .smwb-cell {
    border-color: #181818 !important;
  }
  
  .smw-factbox-view.skin-vector #mw-data-after-content .smw-factbox {
    background-color: #202020 !important;
    border-color: #383838 !important;
  }
  
  .smw-factbox input.nav-tab:checked + label.nav-label {
    background-color: #202020 !important;
    border-bottom: 1px solid #202020 !important;
  }
  
  .smw-factbox .smwfact {
    background-color: #202020 !important;
  }
  
  .smwfact .smw-table-row:nth-child(odd) {
    background-color: #181818 !important;
  }
  
  .smwfact .smw-table-row:nth-child(even) {
    background-color: #202020 !important;
  }
  
  .smw-tabs input.nav-tab:checked + label.nav-label {
    color: #E0E0E0 !important;
  }
  
  .profile-info-container b, .profile-info-container b {
    color: #E0E0E0 !important;
  }
  
  .user-board-message {
    border-color: #383838 !important;
  }
  
  .user-board-message-from {
    background-color: #062540 !important;
  }
  
  .no-info-container {
    border-color: #383838 !important;
    background-color: #181818 !important;
    color: #E0E0E0 !important;
  }
  
  ol.references > li:target, sup.reference:target, cite:target {
    background: #062540 !important; 
  }
  
  #msupload-div {
    background: #181818 !important;
  }
  
  #msupload-dropzone {
    border-color: #C8CCD1 !important;
    color: #E0E0E0 !important;
  }
  
  #msupload-list .file {
    background: #062450 !important;
  }
  
  #mw-panel nav.sidebar-toc-heading h3 {
    background: #202020 !important;
    border: 1px solid #383838 !important;
  }
  
  .ͼ4 .cm-line {
    caret-color: white !important;
  }
  
  .action-history {
    background-color: none !important;
  }
  
}

.skin-vector .oo-ui-buttonElement-framed.oo-ui-widget-enabled > .oo-ui-buttonElement-button {
  background: #062540;
  color: white;
  border: 1px solid #5A93CC;
}

.oo-ui-iconElement-icon {
  filter: invert(100%);
}

div.wikiEditor-ui-toolbar {
  background-color: var(--theme-background-color);
}

#msupload-div, #msupload-dropzone, #msupload-bottom {
  color: #E0E0E0;
  background: var(--theme-background-color--tertiary);
}

.editOptions {
  background-color: #181818 !important;
  border: 1px solid #505050 !important;
  color: #E0E0E0 !important;
}

#wpTextbox1, .cm-editor {
  background-color: #000 !important;
}

.action-history {
  background-color: #17181b !important;
}

.tabber__header .tabber__header__prev, .tabber__header .tabber__header__next {
  filter: invert(100%) !important;
}